.content-wrapper a {
  transition: all 0.5s ease 0s;
  color: inherit;
}

.entry-content ul,
.entry-content ol,
.is-root-container ul,
.is-root-container ol {
  padding-left: 1em !important;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

.entry-content a {
  color: inherit;
}

.dsgvo *,
.dsgvo {
  font-size: 10px;
  line-height: 1.3;
}

html,
body {
  font-size: var(--base-font-size);
  font-family: var(--mainfont);
}

p,
li {
  font-size: 1rem;
  font-family: var(--mainfont);
  letter-spacing: 0.02em;
  line-height: 1.72;
  font-weight: 300;
}

p.text-klein {
  font-size: var(--base-font-size-small);
  font-style: normal;
  font-weight: 300;
  line-height: 1.67;
  letter-spacing: 0.02em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
}

h1,
.entry-content h1,
h1.block-editor-rich-text__editable.uagb-heading-text.rich-text {
  font-family: var(--mainfont);
  font-size: var(--h1-font-size);
  font-weight: 600;
  font-style: normal;
  line-height: 1.33;
  text-transform: uppercase;
  letter-spacing: 0.15em;
  color: var(--ast-global-color-2);
}

h2,
.entry-content h2 {
  font-family: var(--mainfont);
  font-size: var(--h2-font-size);
  font-weight: 400;
  font-style: normal;
  line-height: 1.25;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}

h3,
.entry-content h3 {
  font-family: var(--mainfont);
  font-size: var(--h3-font-size) !important;
  font-weight: 600 !important;
  font-style: normal;
  line-height: 1.44;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  color: var(--ast-global-color-2) !important;
}

h4,
.entry-content h4 {
  font-family: var(--mainfont);
  font-size: var(--h4-font-size);
  font-weight: 400;
  font-style: normal;
  line-height: 1.41;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}

h5,
.entry-content h5 {
  font-family: var(--mainfont);
  font-size: var(--h5-font-size);
  font-style: normal;
  font-weight: 400;
  line-height: 1.44;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}

h6,
.entry-content h6,
h6.block-editor-rich-text__editable.uagb-heading-text.rich-text {
  font-family: var(--mainfont);
  font-size: var(--h6-font-size);
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0.1em;
}

@media (max-width: 768px) {
  h1,
  .entry-content h1,
  h1.block-editor-rich-text__editable.uagb-heading-text.rich-text {
    line-height: 1.31;
  }

  h2,
  .entry-content h2 {
    line-height: 1.18;
  }

  h3,
  .entry-content h3 {
    line-height: 1.42;
  }

  p,
  li {
    line-height: 1.57;
  }
}

.wp-block-uagb-advanced-heading .uagb-heading-text {
  word-break: normal !important;
  overflow-wrap: normal !important;
}
